import math, torch
import torch.nn as nn
import torch.nn.functional as F

class Dense(nn.Module):
  def __init__(self, num_in, num_out):
    super(Dense, self).__init__()
    self.linear = nn.Linear(num_in, num_out)

  def forward(self, x):
    return self.linear(x)

def dense(num_in=512, num_out=10):
  model = Dense(num_in, num_out)
  return model

